## wfrog 0.8.2%2Bsvn973

=== debian/changelog ===
wfrog (0.8.2+svn973-1) unstable; urgency=medium

  * New upstream SVN version
  * Add tools for sqlite3, and update
    explanations in wfcommon/config/storage.yaml
  * Added logrotate
  * Bug fix: "fails to complete configuration", thanks to sharon kimble
    (Closes: #717328).

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 22 Jun 2015 15:11:26 +0200

wfrog (0.8.2+svn953-1) unstable; urgency=low

  * prepared version to upload into Debian  (Closes: #702376)
    - bump standards-version to 3.9.3 (no changes)
    - reformatted debian/copyright to DEP-5
    - some corrections in debian/rules
    - created /etc/init.d/wfrog
    - do not ship LICENSE.txt (GPL-3)
  * ship empty /etc/wfrog/settings.yaml
  * update 0.8.2 to svn953
    - it works with python2.7
    - supports  WH3080 and WS28xx
    - 7 days graphs in web page, more graphs
    - sqlite3 for storing weather data

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 05 Mar 2013 21:40:33 +0100

wfrog (0.8.2-1) maverick; urgency=low

  * * New template with date picker and tabs for charts and numerical
    data. Support for several TH sensors. Configuration files improved.
    Several fixes in station drivers and many small bugs fixed.
  * See http://code.google.com/p/wfrog/wiki/ReleaseNotes

 -- Jordi Puigsegur Figueras <jordi@tramuntana>  Sat, 18 Feb 2012 10:57:58 +0100

wfrog (0.8.1-1) unstable; urgency=low

  * Dramatically simplified the configuration by choosing the station in
    startup settings. Some fixes.
  * See http://code.google.com/p/wfrog/wiki/ReleaseNotes

 -- Laurent Bovet <shaman@naboo>  Tue, 22 Mar 2011 20:47:28 +0100

wfrog (0.8-1) UNRELEASED; urgency=low

  * Many fixes and improvements, added upload to wunderground, numerical
    data summary and improved support of WH1081-like and VantagePro
    stations.
  * See http://code.google.com/p/wfrog/wiki/ReleaseNotes

 -- Laurent Bovet <shaman@naboo>  Fri, 04 Mar 2011 21:47:06 +0100

wfrog (0.7-1) UNRELEASED; urgency=low

  * WMR200 driver, .deb packaging, better configurability, many small
    fixes and improvements.
  * See http://code.google.com/p/wfrog/wiki/ReleaseNotes

 -- Laurent Bovet <shaman@naboo>  Wed, 25 Aug 2010 21:57:37 +0200

wfrog (0.6-1) UNRELEASED; urgency=low

  * Initial release.

 -- Laurent Bovet <laurent.bovet@windmaster.ch>  Tue, 27 Jul 2010 23:28:30 +0200
