## wfrog 0.8.2+svn973

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	mkdir -p $(CURDIR)/debian/wfrog/etc/init.d
 	mkdir -p $(CURDIR)/debian/wfrog/etc/wfrog
 	touch  $(CURDIR)/debian/wfrog/etc/wfrog/settings.yaml
-	cp -r bin/ wfcommon/ wfdriver/ wflogger/ wfrender/ init.d/ $(CURDIR)/debian/wfrog/usr/lib/wfrog
+	cp -r database/ bin/ wfcommon/ wfdriver/ wflogger/ wfrender/ init.d/ $(CURDIR)/debian/wfrog/usr/lib/wfrog
 	dh_link /usr/lib/wfrog/bin/wfrog /usr/bin/wfrog
 	#ln -s /usr/lib/wfrog/init.d/wflogger $(CURDIR)/debian/wfrog/etc/init.d/wflogger
 	#ln -s /usr/lib/wfrog/init.d/wfrender $(CURDIR)/debian/wfrog/etc/init.d/wfrender
